### Property

# Adw PreferencesPage:icon-name

since: 1

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The icon name for this page.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_preferences_page_get_icon_name()`
Setter method | `adw_preferences_page_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no